lkml.org 
[lkml]   [1996]   [Nov]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Can't find libc-5.4.10
> 
> Hello.
>
> In the Documentation/Changes file, it says to use a 2.7.x kernel,
> you need libc-5.4.10. Can't find this anywhere. Is it imperative to the
> operation of the kernel, or is that put in for future use?

You need it to use modules. It can be found in the directory:
ftp://tsx-11.mit.edu/pub/linux/packages/GCC/private/tofu/

--
Version: 3.12
GCS/M/L d- s-:+ a--- C+++(++)>$ UL+(++)>++++$ P+++ L+++>++++$ E++ W-(--)
N++ o-- K-- w--- O- M-- V-- PS+++? PE Y+ PGP-- t+* 5- X R tv--? b+>+++ DI
D--- G e-(*)>++++ h r++>+++ y?

\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.050 / U:1.876 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site